## manuf 1.1.5

=== debian/changelog ===
manuf (1.1.5-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 24 Feb 2022 14:33:42 +0100
