=== debian/control ===
Source: manuf
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/coolbho3k/manuf
Vcs-Browser: https://gitlab.com/kalilinux/packages/manuf
Vcs-Git: https://gitlab.com/kalilinux/packages/manuf.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-manuf
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Parser library for Wireshark's OUI database (Python 3)
 This package contains a parser library for Wireshark's OUI database. It
 converts MAC addresses into a manufacturer using Wireshark's OUI database.
 .
 It's optimized for quick lookup performance by reading the entire file into
 memory on initialization. Maps ranges of MAC addresses to manufacturers and
 comments (descriptions). It contains full support for netmasks and other
 strange things in the database.
 .
 This package installs the library for Python 3.
