=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%manuf-$1.tar.gz%" \
   https://github.com/coolbho3k/manuf/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
